AnsweredAssumed Answered

SDK Builder no longer provides SDK Version option. Hard-coded to latest.

Question asked by Lucas Magasweran on May 1, 2017
Latest reply on May 8, 2017 by ZhangJennie

Using the latest version of https://mcuxpresso.nxp.com/en/builder  I am no longer able to specify an SDK version. Previous SDK Builders allowed this, as shown in the screenshots below.

I need this feature in order to rebuild an existing project, based on SDK 2.0.

 

How can I download previous SDK versions?

 

Old Version:

 

New version:

Outcomes